Description

Il faudrait réfléchir aux modifications a effectuer pour I'implémentation des exigences mises a jour pour le filtrage des perturbations
émises par les roues a inertie.

Auparavant, nous avions une seule valeur sy_lfr_sc_rw_delta_f qui valait 0.025 par défaut et la stratégie consistait a supprimer deux
ou trois raies suivant la localisation de la fréquence perturbatrice e tl'utilisation d'un coefficient calculé par Thomas de 0.285.

Dans la nouvelle formulation, la bande a rejeter pour chaque fréquence est calculée a partir d'une valeur de référence
sy_lfr_sc_rw_delta_f = 0.045, a multiplier par un coefficient k (par défaut 1, 8, 24, 48, ce qui donne k * delta_f = 0.045, 0.36, 1.08,
2.16).

Question: quelle est la stratégie a mettre en oeuvre? Si sy_lfr_sc_rw_delta_f n'est pas bornée et que les valeurs de fréquence non
plus, la perturbation peut s'étendre sur plus que 3 raies, ce qui change le mode de calcul.

Exemple: F = 2Hz, bande a filtrer pour le coefficient 48 => 2 * 48 = 96 Hz +/- 1.13 = 94.87 - 97.13.

History

#1 - 06/01/2017 04:32 PM - thomas chust

- Assignee changed from thomas chust to paul leroy

En fait le cas de polluer plus que 2 ou 3 bins a la fois était déja a considérer si sy_lfr_sc_rw_delta_f était ammené a prendre des valeurs plus grandes
au cours de la mission.

Me semble t-il on reste dans la méme logique: considérer l'intervalle pollueur $f_{RW} \pm \Delta f_{RW}$ dans son ensemble, i.e. son intersection
cumulative avec toutes les "zones centrales" et "zones milieux".

#2 - 07/02/2017 09:38 AM - paul leroy
- Status changed from New to Feedback

- Assignee changed from paul leroy to thomas chust

Algorithme de calcul des masques mis a jour pour les révisions 3.1.0.7 (R3+), 3.2.0.0 (R3++).

#3 - 07/02/2017 10:14 AM - thomas chust

- Assignee changed from thomas chust to bruno katra

#4 - 24/03/2017 11:48 AM - bruno katra
- Status changed from Feedback to Closed
